
    <!--Content Berita-->
    <div class="container">
        <div class="text-center"> 
            <h1 class="news-title">BERITA & WAWASAN</h1>
            <p class="news-sub">Dengan network yang berpengalaman di bidang perbankan, kami ingin memberikan informasi, update, dan tips untuk mengelola & mengembangkan finansial Anda.</p>
        </div>
    </div>

    <!--Video Carousel-->
    <div class="top-content">
      <div id="carousel-example" class="carousel slide">
         <div class="carousel-inner">
           <div class="carousel-item active">
             <div class="embed-responsive embed-responsive-16by9">
               <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/2KM0-jkhLXk" allowfullscreen></iframe>
             </div>
           </div>
           <div class="carousel-item">
             <div class="embed-responsive embed-responsive-16by9">
               <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/cjK4RMLN0R0" allowfullscreen></iframe>
             </div>
           </div>
           <div class="carousel-item">
             <div class="embed-responsive embed-responsive-16by9">
               <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/6UZOZqTSvRo" allowfullscreen></iframe>
             </div>
           </div>
         </div>
          <a class="carousel-control-prev" href="#carousel-example" role="button" data-slide="prev">
            <span class="fas fa-caret-left fa-2x primary" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
          </a>
          <a class="carousel-control-next" href="#carousel-example" role="button" data-slide="next">
            <span class="fas fa-caret-right fa-2x primary" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
          </a>
       </div>
    </div>
    
    <!--The Pulse-->
    <div class="card-the-pulse">
        <div class="containers">
            <div id="carouselExampleIndicators" class="carousel slide"  data-ride="carousel">
                <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img class="d-block w-100" src="https://www.loanmarket.co.id/lm2021/img/news/2020/06/22/182e1352e188e73489060edc95f42b2c.jpg" alt="First slide">
                    </div>
                    <div class="carousel-item">
                        <img class="d-block w-100" src="https://www.loanmarket.co.id/lm2021/img/news/2020/06/22/182e1352e188e73489060edc95f42b2c.jpg" alt="Second slide">
                    </div>
                    <div class="carousel-item">
                        <img class="d-block w-100" src="https://www.loanmarket.co.id/lm2021/img/news/2020/06/22/182e1352e188e73489060edc95f42b2c.jpg" alt="Third slide">
                    </div>
                </div>
                <div class="row control-pulse">
                    <div class="col">
                      <p class="text-center" href="#carouselExampleIndicators" role="button" data-slide="prev">
                          <i class="fas fa-caret-left fa-2x primary"></i>
                          <span class="btn-prev">Previous</span>
                      </p>
                    </div>
                    <div class="col">
                      <p class="text-center" href="#carouselExampleIndicators" role="button" data-slide="next">
                          <span class="btn-next">Next</span>
                          <i class="fas fa-caret-right fa-2x primary"></i>
                      </p>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!--Current Issues-->
    <div class="content-issues" style="z-index: 2;">
        <div class="container">
            <div class="title-issues">
                <h1>Current Issues</h1>
            </div>
            <div class="column" style="z-index: 2;">
              <!-- Post-->
                <div class="post-module">
                  <!-- Thumbnail-->
                  <div class="thumbnail">
                    <img src="https://www.loanmarket.co.id/lm2021/img/news/2020/06/13/7920e38f2cc12d47a9f967f5db88227e.jpeg"/>
                  </div>
                  <!-- Post Content-->
                  <div class="post-content">
                    <div class="category">2020-05-03</div>
                      <h1 class="title">Segelintir Fakta Mengenai Pinjaman Online</h1>
                      <h2 class="sub_title">
                          Minat masyarakat terhadap pinjaman online dari waktu ke waktu terus meningkat. Hal
                          ini dikarenakan kebutuhan yang makin tinggi, dan juga kemudahan yang ditawarkan
                          oleh teknologi masa kini. Pinjaman menjadi solusi bagi masyarakat luas dalam
                          memenuhi kebutuhan pribadi dan keluarga.
                      </h2>
                    <div class="post-meta">
                    <a class="timestamp" href="content-berita.html">Baca Selengkapnya</a>
                  </div>
                </div>
              </div>
            </div>
            <div class="column">
              <!-- Post-->
                <div class="post-module">
                  <!-- Thumbnail-->
                  <div class="thumbnail">
                    <img src="https://www.loanmarket.co.id/lm2021/img/news/2020/06/07/b7ad250c527b9766b150cbee25e6dd2b.jpg"/>
                  </div>
                  <!-- Post Content-->
                  <div class="post-content">
                    <div class="category">2020-03-03</div>
                      <h1 class="title">Cara Jitu Ajukan Kredit ke Bank Proses Aman dan Terpercaya</h1>
                      <h2 class="sub_title">
                          Dampak COVID-19 telah menghantam berbagai industri di seluruh penjuru dunia.
                          Kebiasaan transaksi jual beli masyarakat yang berganti dari membeli secara langsung
                          menjadi via online, membuat segudang pengusaha bersikeras mencari cara dan juga
                          dana tambahan untuk dapat bertahan di masa pandemi ini.
                      </h2>
                    <div class="post-meta">
                      <a class="timestamp" href="content-berita.html">Baca Selengkapnya</a>
                  </div>
                </div>
            </div>
            </div>
            <div class="column">
              <!-- Post-->
                <div class="post-module">
                  <!-- Thumbnail-->
                  <div class="thumbnail">
                    <img src="https://www.loanmarket.co.id/lm2021/img/news/2020/05/24/c1b440ffd5214ea57880b5a1684ec288.jpeg"/>
                  </div>
                  <!-- Post Content-->
                  <div class="post-content">
                    <div class="category">2020-03-01</div>
                      <h1 class="title">Ekonomi Pasca COVID-19</h1>
                      <h2 class="sub_title">
                          Dampak COVID-19 telah menghantam berbagai industri di seluruh penjuru dunia.
                          Kebiasaan transaksi jual beli masyarakat yang berganti dari membeli secara langsung
                          menjadi via online, membuat segudang pengusaha bersikeras mencari cara dan juga
                          dana tambahan untuk dapat bertahan di masa pandemi ini.
                      </h2>
                    <div class="post-meta">
                        <a class="timestamp" href="content-berita.html">Baca Selengkapnya</a>
                    </div>
                </div>
              </div>
            </div> 
            <div class="column">
              <!-- Post-->
                <div class="post-module">
                <!-- Thumbnail-->
                <div class="thumbnail">
                    <img src="https://www.loanmarket.co.id/lm2021/img/news/2020/05/19/5d80238ed762c9ea2e817006e5a1d0bd.jpeg"/>
                </div>
                <!-- Post Content-->
                <div class="post-content">
                    <div class="category">2020-03-03</div>
                      <h1 class="title">Cara Jitu Ajukan Kredit ke Bank Proses Aman dan Terpercaya</h1>
                      <h2 class="sub_title">
                          Dampak COVID-19 telah menghantam berbagai industri di seluruh penjuru dunia.
                          Kebiasaan transaksi jual beli masyarakat yang berganti dari membeli secara langsung
                          menjadi via online, membuat segudang pengusaha bersikeras mencari cara dan juga
                          dana tambahan untuk dapat bertahan di masa pandemi ini.
                      </h2>
                    <div class="post-meta">
                      <a class="timestamp" href="content-berita.html">Baca Selengkapnya</a>
                    </div>
                </div>
              </div>
            </div>
        </div>
    </div>